×

Warning message

  • Cisco Support Forums is in Read Only mode while the site is being migrated.
  • Cisco Support Forums is in Read Only mode while the site is being migrated.

Get "version error" when try to register 7940 phone

Unanswered Question
Jan 7th, 2014
User Badges:

When I try to register a cisco 7940 iphone I get the "version error" - from research it said to double check to make sure you have the right model phone. I do have the correct phone type specified but still gets this error          

 

When an attempt is made to register a new phone, the Cisco IP phone screen displays version error, and the phone gets stuck in this stage.

This issue occurs when the wrong phone type is chosen on the Device > Phone configuration on the CallManager Administration page. Choose the correct phone type to resolve the issue.

      

Anyone else running into this issue ? Any advise ? I tried 3 different 7940 phones and get the same "version error". I tried using a template when adding the phone as well as creating manualy the new phone but still same "version error"

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Nadeem Ahmed Tue, 01/07/2014 - 07:17
User Badges:
  • Cisco Employee,

What is the Call Manager Version and current Phone load on 7940 phones?


Br,
Nadeem 

Please rate all useful post.

JMC Nel Tue, 01/07/2014 - 07:26
User Badges:

boot  load pc0303010100 / app load p00308000500

tftp load p00308010200

version : 8.0(5.0)

cm : 7.1.5.33900

Aditya Gupta Tue, 01/07/2014 - 12:22
User Badges:
  • Cisco Employee,

Hi Johan


Try to delete and Re-add the phone back to CUCM and they try to register the phone.


Regards

Aditya Gupta

omerpal1190 Tue, 01/07/2014 - 09:29
User Badges:

Try resetting the phone. Try to register any other ip phone.


Sent from Cisco Technical Support Android App

Actions

This Discussion